DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# MeasurementFree

Free a measurement data structure

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementFree ( measurement )

## FUNCTION

This function frees a Measurement data structure. After the Measurement has been freed, the pointer `measurement` is set to zero.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement *` | `measurement` | pointer to the measurement structure to be freed

## SEE ALSO

`MeasurementNew`, `MeasurementForge`, `Measure`

DIPlib on-line documentation | Function reference | Global function index